.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.clearfix {display:inline-block}
/* start commented backslash hack \*/
* html .clearfix {height:1%}
.clearfix {display:block}
/* close commented backslash hack */

html {
  box-sizing:border-box;
}
*, *::before, *::after {
  box-sizing:inherit;
}

body {
	font-family:arial, verdana, sans-serif;
	font-size:16px;
	color:#333333;
}

ul {
	padding:0 0 0 20px;
}
ul.unstyled {
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.unstyled > li {
	margin:0;
	padding:0 !important;
	background-image:none !important;
}
ul.inline > li {
	float:left;
	display:block;
	padding:0 10px 5px 0 !important;
}
ol {
	padding:0 0 0 20px;
}
ol > li > ol {
    list-style-type:lower-alpha;
}
dl {
	display:block;
	position:relative;
	margin-top:10px;
}
dl dt {
	display:block;
	font-weight:bold;
	width:200px;
	position:absolute;
	left:0;
}
dl dd {
	padding:0 0 10px 150px;
	display:block;
	font-weight:normal;
}

a {
	text-decoration:underline;
	color:#333333;
}
a:hover,
a:active {
	text-decoration:underline;
	color:#333333;
}
img {
	display:inline-block;
}
p + p {
	margin-top:15px;
}
h1 {
	color:#1A4DA0;
}
h1 + p {
	margin-top:15px;
}

.header-area {
	position:relative;
	text-align:center;
	min-height:100px;
	padding-top:18px;
}
.header-area .toxbase-logo {
	/* position:absolute;
	top:24px;
	left:0; */
	width:200px;
	height:66px;
	margin:0 auto 0 auto;
}
.header-area .phone-numbers {
	color:#4d4d4d;
	line-height:1.2em;
	position:absolute;
	top:32px;
	left:0;
	text-align:left;
	display:none;
}
.navigation-bar .phone-numbers {
	color:#ffffff;
	line-height:1.0em;
	position:absolute;
	top:10px;
	right:47px;
	display:block;
}
.navigation-bar .phone-numbers span {
	display:inline-block;
	line-height:1.0em;
}
.header-area .phone-numbers span {
	display:block;
}
.navigation-bar .phone-numbers span.uk {
	font-size:16px;
	margin-right:15px;
}
.header-area .phone-numbers span.uk {
	font-size:16px;
}
.navigation-bar .phone-numbers span.ie,
.header-area .phone-numbers span.ie {
	font-size:12px;
}




.navigation-bar {
	background-color:#61abc8;
	color:#ffffff;
	font-size:0;
	line-height:0;
	min-height:36px;
}
.navigation-bar .content-panel {
	padding:5px 0 0 0;
	position:relative;
}
.navigation-bar .content-panel > a {
	display:inline-block;
	margin-left:10px;
}
.navigation-bar .content-panel > a:first-child {
	margin-left:0;
}
.navigation-bar .content-panel > a img {
	display:inline-block;
}
.navigation-bar .content-panel .navigation-icon img {
	width:30px;
	height:26px;
}
.navigation-bar .content-panel .calculator-icon img {
	width:25px;
	height:26px;
}
.navigation-bar .content-panel .quick-icon img {
	width:22px;
	height:26px;
}
.navigation-bar .content-panel .search-icon img {
	width:25px;
	height:26px;
}
.navigation-bar .content-panel .email-icon img {
	width:32px;
	height:26px;
}
.main-navigation {
	background-color:#61ABC8;
	padding-bottom:15px;
}
.main-navigation .content-panel {
	line-height:0;
	padding:0;
	font-size:0px;
	text-align:center;
	overflow:visible;
	position:relative;
	z-index:10;
}
.main-navigation.hidden {
	padding-bottom:0;
}
.main-navigation.hidden .content-panel {
	display:none;
}



.main-search {
	background-color:#e3f5fa;
	position:relative;
	height:155px;
	overflow:hidden;
	-webkit-transition:height 400ms ease-out;
	-moz-transition:height 400ms ease-out;
	-ms-transition:height 400ms ease-out;
	-o-transition:height 400ms ease-out;
	transition:height 400ms ease-out;
}
.main-search.hidden {
	/* display:none; */
	height:0px;
	-webkit-transition:height 100ms ease-out;
	-moz-transition:height 100ms ease-out;
	-ms-transition:height 100ms ease-out;
	-o-transition:height 100ms ease-out;
	transition:height 100ms ease-out;
}
.main-search.vanish {
	height:0px;
	-webkit-transition:height 0ms ease-out;
	-moz-transition:height 0ms ease-out;
	-ms-transition:height 0ms ease-out;
	-o-transition:height 0ms ease-out;
	transition:height 0ms ease-out;
}
.main-search.home {
	-webkit-transition:height 0ms ease-out;
	-moz-transition:height 0ms ease-out;
	-ms-transition:height 0ms ease-out;
	-o-transition:height 0ms ease-out;
	transition:height 0ms ease-out;
}
.main-search.advancedSearch{
    height: 255px;
} 
.main-search.advancedSearch table tr td {
    text-align: left;
    width: 110px;
} 
.main-search .content-panel {
	position:absolute;
	bottom:0;
	left:50%;
	text-align:center;
	padding:35px 0 35px 0;
	height:155px;
	width:940px;
	margin-left:-470px;
}
.main-search .content-panel.advancedSearch {
    height:255px;
}
.main-search .content-panel .search-input {
	position:relative;
	overflow:visible;
	border:1px solid #666666;
	background-color:#ffffff;
	display:inline-block;
	font-size:0;
	line-height:0;
	padding:5px 40px 5px 40px;
	-webkit-box-shadow:0 3px 4px 0 rgba(0,0,0,0.4);
	box-shadow:0 3px 4px 0 rgba(0,0,0,0.4);
}
.main-search .content-panel .search-input input[type=text] {
	border:0 none #ffffff;
	background-color:#ffffff;
	width:530px;
	min-height:35px;
	display:inline-block;
	text-align:center;
	font-size:22px;
	line-height:1em;
	padding:8px 10px 10px 10px;
	color:#4d4d4d;
}
.main-search .content-panel .search-input input[type=image] {
	position:absolute;
	top:50%;
	right:5px;
	display:block;
	width:32px;
	height:32px;
	margin-top:-16px;
	cursor:pointer;
}
.main-search .content-panel .search-input input[type=text]:focus,
.main-search .content-panel .search-input input[type=image]:focus {
	outline:none;
}
.main-search .content-panel .search-input .symptom-search {
	position:absolute;
	right:-120px;
	top:44px;
	display:block;
	color:#4d4d4d;
	font-size:14px;
}
.main-search .content-panel .search-options {
	padding:15px 0 0 0;
	font-size:0;
	line-height:0;
}
.main-search .content-panel .search-options input[type=radio] {
	display:inline-block;
	vertical-align:baseline;
	font-size:14px;
	line-height:1em;
}

.main-search .content-panel .search-options label,
.main-search .content-panel .search-options a {
	color:#4d4d4d;
	font-size:14px;
	display:inline-block;
	line-height:1em;
	position:relative;
	top:-1px;
	margin:0 30px 0 2px;
}
.main-search .content-panel .search-options label:last-child,
.main-search .content-panel .search-options a:last-child {
	margin-right:3px;
}
.main-search .content-panel .search-options .links {
	display:inline-block;
	padding-top:3px;
}

.quick-links {
	background-color:#5997A9;
	position:relative;
	height:180px;
	overflow:hidden;
	-webkit-transition:height 400ms ease-out;
	-moz-transition:height 400ms ease-out;
	-ms-transition:height 400ms ease-out;
	-o-transition:height 400ms ease-out;
	transition:height 400ms ease-out;
}
.quick-links.hidden {
	height:0px;
	-webkit-transition:height 100ms ease-out;
	-moz-transition:height 100ms ease-out;
	-ms-transition:height 100ms ease-out;
	-o-transition:height 100ms ease-out;
	transition:height 100ms ease-out;
}
.quick-links.vanish {
	height:0px;
	-webkit-transition:height 0ms ease-out;
	-moz-transition:height 0ms ease-out;
	-ms-transition:height 0ms ease-out;
	-o-transition:height 0ms ease-out;
	transition:height 0ms ease-out;
}
.quick-links .links-panel {
	padding:15px 0 40px 0;
}
.quick-links .links-panel h2 {
	color:#ffffff;
	margin:0 0 15px 0;
	font-size:18px;
	font-weight:normal;
	background:transparent url('assets/quick-icon.png') 0 0 no-repeat;
	background-size:22px 26px;
	padding:4px 0 0 25px;
	height:26px;
}
.quick-links .links-panel .quick-link {
	display:block;
	float:left;
}
.quick-links .links-panel .quick-link + .quick-link {
	margin-left:20px;
}
.quick-links .links-panel .quick-link img {
	display:block;
	width:220px;
	height:85px;
}

.quick-links.public .links-panel {
	padding:50px 0 50px 0;
}
.quick-links.public .links-panel .quick-link + .quick-link {
	margin-left:20px;
}
.quick-links.public .links-panel .quick-link img {
	width:172px;
	height:70px;
}





.main-content {
	padding:35px 0 35px 0;
	position:relative;
}
.main-content.blue {
	background-color:#e3f5fa;
}
.main-content > .content-panel > p {
	font-size:14px;
	line-height:1.2em;
}



.main-content .public-panel,
.main-content .login-panel {
	font-size:14px;
}
.main-content .login-panel h1 {
	font-size:18px;
	font-weight:normal;
}
.main-content .login-panel h2 {
	font-size:18px;
	font-weight:normal;
	color:#1A4DA0;
	margin-bottom:25px;
}
.main-content .login-panel h3 {
	font-size:14px;
	font-weight:normal;
	color:#1A4DA0;
	margin-bottom:10px;
}
.main-content .login-panel > p {
	margin-bottom:30px;
}
.main-content .login-panel .login-main {
	padding:15px 20px 20px 20px;
	background-color:#B8DEE9;
	float:left;
	width:705px;
	min-height:295px;
}
.main-content .login-panel .login-main label {
	display:block;
	color:#1A4DA0;
	margin-bottom:3px;
}
.main-content .login-panel .login-main label.has-checkbox {
	color:#333333;
	font-size:12px;
}
.main-content .login-panel .login-main label.has-checkbox input[type=checkbox] {
	color:#333333;
	font-size:14px;
	position:relative;
	top:1px;
	vertical-align:bottom;
	margin-right:8px;
}
.main-content .login-panel .login-main input[type=text],
.main-content .login-panel .login-main input[type=password] {
	display:block;
	width:100%;
	padding:6px 8px;
	color:#4d4d4d;
	font-size:18px;
	margin-bottom:15px;
}
.main-content .login-panel .login-main input[type=submit],
.main-content .login-panel .login-main input[type=button] {
	display:inline-block;
	background-color:#61ABC8;
	border:0px solid transparent;
	color:#ffffff;
	font-size:16px;
	padding:8px 30px 10px 30px;
	cursor:pointer;
	margin-top:15px;
	vertical-align:bottom;
}
.main-content .login-panel .login-main .login-help-link {
	display:inline-block;
	margin-left:15px;
}
.main-content .login-panel .login-main .login-column-one {
	float:left;
	/* width:375px; */
	width:300px;
}
.main-content .login-panel .login-main .login-column-divider {
	float:left;
	width:1px;
	height:180px;
	margin-left:49px;
	border-left:1px dotted #1A4DA0;
}
.main-content .login-panel .login-main .login-column-two {
	float:left;
	/* width:150px; */
	width:250px;
	margin-left:50px;
	padding-top:15px;
}
.main-content .login-panel .login-sidebar {
	float:right;
	width:220px;
}
.main-content .login-panel .login-sidebar .info-panel {
	padding:15px 10px 15px 10px;
	background-color:#61ABC8;
	color:#ffffff;
	/* -webkit-box-shadow:0 3px 4px 0 rgba(0,0,0,0.4);
	box-shadow:0 3px 4px 0 rgba(0,0,0,0.4); */
	/* min-height:205px; */
	min-height:220px;
	margin-bottom:15px;
}
.main-content .login-panel .login-sidebar .info-panel h2 {
	color:#ffffff;
}
.main-content .login-panel .login-sidebar .info-panel p {
	line-height:2.4em;
}
.main-content .login-panel .login-sidebar > a > img {
	display:block;
	width:220px;
	height:85px;
	margin-top:15px;
}
.main-content .login-panel .login-sidebar {}

.main-content .login-panel .login-main a {
	text-decoration:none;
	border-bottom:1px solid #8FAAB2;
}
.main-content .login-panel .login-main a:hover {
	border-bottom:1px solid #333333;
}

.main-content .login-panel .login-more-info a {
	display:table-cell;
	color:#326575;
	font-size:12px;
	line-height:1.2em;
	clear:both;
	text-decoration:none;
	border:1px solid #75A2AF;
	background:#B8DEE9 url('assets/quick-link-info.png') 0 50% no-repeat;
	background-size:auto 100%;
	padding:0 10px 0 50px;
	width:220px;
	height:60px;
	font-size:14px;
	vertical-align:middle;
	text-align:left;
	line-height:1.1em;
	display:table-cell;
	-webkit-border-radius:6px;
	border-radius:6px;
}

.main-content .public-panel .public-main {
	padding:15px 20px 20px 20px;
	background-color:#B8DEE9;
	float:left;
	width:630px;
	min-height:0;
}
.main-content .public-panel .public-sidebar {
	float:right;
	width:295px;
}
.main-content .public-panel .public-sidebar .info-panel {
	padding:15px 10px 15px 10px;
	background-color:#61ABC8;
	color:#ffffff;
	min-height:0;
	margin-bottom:15px;
}
.main-content .public-panel {
	font-size:14px;
	line-height:1.2em;
}
.main-content .public-panel .public-main {
	min-height:0;
}
.main-content .public-panel h1 {
	font-size:18px;
	color:#1A4DA0;
	font-weight:normal;
	margin-bottom:15px;
}
.main-content .public-panel h2 {
	font-size:14px;
	color:#333333;
	font-weight:bold;
	margin-bottom:10px;
}
.main-content .public-panel a {
	color:#333333;
}
.main-content .public-sidebar h1,
.main-content .public-sidebar h2,
.main-content .public-sidebar a {
	color:#ffffff;
}
.main-content .public-images {
	text-align:center;
	padding-top:15px;
	font-size:0;
	line-height:0;
	margin:0 -5px 0 -5px;
}
.main-content .public-images a {
	display:inline-block;
	font-size:0;
	line-height:0;
}
.main-content .public-images img {
	display:inline-block;
	font-size:0;
	line-height:0;
	width:223px;
	height:150px;
}
.main-content .public-images > a,
.main-content .public-images > img {
	margin-left:16px;
}
.main-content .public-images > a:first-child,
.main-content .public-images > img:first-child {
	margin-left:0;
}



.main-content .reminders {
	float:right;
}
.main-content .reminders .reminder {
	width:100%;
	display:table;
}
.main-content .reminders .reminder + .reminder {
	margin-top:10px;
}
.main-content .reminders .reminder a {
	font-size:14px;
	background:#61ABC8;
	border:2px solid #1A4DA0;
	color:#ffffff;
	padding:0 15px;
	width:230px;
	height:60px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	/* -webkit-box-shadow:0 3px 4px 0 rgba(0,0,0,0.4);
	box-shadow:0 3px 4px 0 rgba(0,0,0,0.4); */
	-webkit-border-radius:5px;
	border-radius:5px;
	line-height:1.2em;
	text-decoration:none;
}




.main-content .search-results {}
.main-content .search-results h1 {
	margin:0;
	color:#4d4d4d;
}
.main-content .search-results .exactHits h1 {
	color:#1A4DA0;
	font-weight:bold;
}
.main-content .search-results .searchResult {}
.main-content .search-results .searchResult + .searchResult {
	margin:30px 0 0 0;
}
.main-content .search-results .searchResult .searchHit {
	margin:10px 0 0 0;
}
.main-content .search-results .searchResult .searchHit a {
	color:#4d4d4d;
	font-size:14px;
	text-decoration:none;
	border-bottom:1px solid #cccccc;
}
.main-content .search-results .searchResult.exactHits .searchHit a {
	color:#1276ce;
	border-bottom:1px solid #1276ce;
}
.main-content .search-results .searchResult .searchHit a:hover,
.main-content .search-results .searchResult.exactHits .searchHit a:hover {
	color:#333333;
	border-bottom:1px solid #333333;
}




.main-content .product-header {
	padding-left:160px;
	margin:0 0 15px 0;
}
.main-content .product-header h1 {
	font-size:26px;
	/* text-transform:UPPERCASE; */
	font-weight:normal;
	/* float:left; */
	line-height:1.2em;
	/* width:500px; */
	overflow:hidden;
	text-overflow:ellipsis;
}
.main-content .product-header .updated {
	/* float:left; */
	float:right;
	color:#1A4DA0;
	margin-left:15px;
	font-size:14px;
	line-height:1.2em;
	margin-top:8px;
	margin-bottom:8px;
	clear:right;
}
.main-content .product-header .printable {
	display:block;
	float:right;
	font-size:14px;
	background:#61ABC8;
	border:2px solid #1A4DA0;
	color:#ffffff;
	padding:5px 15px;
	/* -webkit-box-shadow:0 3px 4px 0 rgba(0,0,0,0.4);
	box-shadow:0 3px 4px 0 rgba(0,0,0,0.4); */
	-webkit-border-radius:5px;
	border-radius:5px;
	line-height:1.2em;
	text-decoration:none;
	margin-left:15px;
}
.main-content .product-details .product-links a.back-to-top {
	display:none;
}
.main-content .product-details {
	padding-left:160px;
	position:relative;
	min-height: 600px;
}
.main-content .product-details .product-links a:hover {
	text-decoration:underline;
}



.main-content .news-panel {}
.main-content .news-panel h2 {
	color:#1A4DA0;
	border-bottom:1px solid #1A4DA0;
	background:transparent url('assets/news-icon.png') 0 0 no-repeat;
	background-size:21px 25px;
	padding:5px 0 15px 30px;
	font-size:18px;
	font-weight:normal;
}
.main-content .news-widget {}
.main-content .news-widget .news-widget-control {
	/* width:75px; */
	padding-top:75px;
}
.main-content .news-widget .news-widget-control.disabled {
	opacity:0.2;
	cursor:default;
}
.main-content .news-widget .news-widget-control img {
	display:inline-block;
	width:40px; height:40px;
}
.main-content .news-widget .news-widget-control.left-arrow {
	float:left;
	text-align:left;
	margin-right:35px;
}
.main-content .news-widget .news-widget-control.right-arrow {
	float:right;
	text-align:right;
	margin-left:35px;
}
.main-content .news-widget .news-widget-pagination {
	clear:both;
	text-align:center;
	font-size:12px;
}
.main-content .news-widget .news-widget-content {
	overflow:hidden;
	padding:15px 0 15px 0;
}
.main-content .news-widget .news-widget-content .news-widget-item {
	/* display:none; */
}
.main-content .news-widget .news-widget-content .news-widget-item.active {
	/* display:block; */
}
.main-content .news-widget .news-widget-content .news-widget-item p {
	font-size:13px;
}



.legacy-product-content,
.legacy-product-content * {
	font-size:14px;
	line-height:1.2em;
	color:#4d4d4d;
	font-family:arial, verdana, sans-serif;
}
.legacy-product-content td:first-child {
	min-width:30px;
}
.legacy-product-content p {
	padding:0;
	margin:0 0 10px 0;
}
.legacy-product-content .alertbox p {
	padding:0;
	margin:0;
}
.legacy-product-content .alertbox p + p,.legacy-product-content .alertbox div + p {
	padding:0;
	margin:10px 0 0 0;
}
.legacy-product-content li + li {
	padding:0;
	margin:10px 0 0 0;
}
.legacy-product-content font {
	color:#4d4d4d;
}
.legacy-product-content h4,
.legacy-product-content font.header5 {
	color:#1A4DA0;
	margin:15px 0 5px 0;
	font-size:16px;
}
.legacy-product-content h4:first-child {
	margin-top:0;
}
.legacy-product-content div {
	width:auto;
	text-align:left;
}
.legacy-product-content table {
	width:100%;
	max-width:100%;
}
.legacy-product-content table.classic {
	background-color:#E3F5FA;
	border:1px solid #999999;
	border-right-width:0;
	border-bottom-width:0;
	color:#333333;
}
.legacy-product-content table.classic a {
	color:#333333;
}
.legacy-product-content table.classic td {
	font-size:14px;
	padding:5px;
	border:1px solid #999999;
	border-top-width:0;
	border-left-width:0;
}
.legacy-product-content a {
	text-decoration:none;
	/* color:#4d4d4d;
	border-bottom:1px solid #cccccc; */
	color:#1276ce;
	border-bottom:1px solid #1276ce;
}
.legacy-product-content a:hover {
	/* border-bottom-color:#666666; */
	color:#333333;
	border-bottom:1px solid #333333;
}
.legacy-product-content {}
.legacy-product-content {}
.legacy-product-content {}
.legacy-product-content div.alertbox {
	border:1px solid #666666;
	margin:30px 0 30px 0;
}
.legacy-product-content div.alertbox.alert-green {
	border-color:#008000;
}
.legacy-product-content div.alertbox.alert-orange {
	/* border-color:#ff6600; */
	border-color:#f79646;
}
.legacy-product-content div.alertbox.alert-red {
	border-color:#ff0000;
}
.legacy-product-content div.alertbox.alert-purple {
	border-color:#800080;
}
.legacy-product-content div.alertbox.alert-blue {
	border-color:#1A4DA0;
}
.legacy-product-content div.alertbox.alert-turquoise {
	border-color:#008080;
}
.legacy-product-content div.alertbox td {
	padding:8px;
	text-align:left;
}
.legacy-product-content div.alertbox td p{
	text-align:left;
}
.legacy-product-content *[align="center"], .legacy-product-content center{
	text-align:left;
}
.legacy-product-content div.alertbox td.new-alertbox-title {
	padding-left:60px;
	/* height:60px; */
	height:40px;
}
.legacy-product-content div.alertbox.alert-red td.new-alertbox-title {
	background:#ff0000 url('assets/alert-icon-red.png') 0 50% no-repeat;
}
.legacy-product-content div.alertbox.alert-orange td.new-alertbox-title {
	/* background:#ff6600 url('assets/alert-icon-orange.png') 0 50% no-repeat; */
	background:#f79646 url('assets/alert-icon-orange.png') 0 50% no-repeat;
}
.legacy-product-content div.alertbox.alert-green td.new-alertbox-title {
	background:#008000 url('assets/alert-icon-green.png') 0 50% no-repeat;
}
.legacy-product-content div.alertbox.alert-purple td.new-alertbox-title {
	background:#800080 url('assets/alert-icon-purple.png') 0 50% no-repeat;
}
.legacy-product-content div.alertbox.alert-blue td.new-alertbox-title {
	background-color:#1A4DA0;
	padding-left:15px;
}
.legacy-product-content div.alertbox.alert-turquoise td.new-alertbox-title {
	background-color:#008080;
	padding-left:15px;
}
.legacy-product-content div.alertbox td.new-alertbox-title font {
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
}
.legacy-product-content div.alertbox td.new-alertbox-title .alert-title {
	color:#ffffff;
	font-size:20px;
	font-weight:normal;
	line-height:1.2em;
}
.legacy-product-content div.alertbox td.new-alertbox-title .alert-subtitle {
	color:#ffffff;
	font-size:16px;
	font-weight:normal;
	line-height:1.2em;
}
.legacy-product-content div.alertbox center, .legacy-product-content div.alertbox center p {
	text-align:left;
}
.legacy-product-content .section-title {
	border-bottom:2px solid #1A4DA0;
	margin:50px 0 20px 0;
	display:table;
	width:100%;
}
.legacy-product-content .section-title .title-text {
	font-size:18px;
	color:#1A4DA0;
	display:table-cell;
	vertical-align:top;
	text-align:left;
	padding:0 0 3px 0;
	line-height:1.2em;
}
.legacy-product-content .section-title .date-text {
	font-size:15px;
	color:#1A4DA0;
	display:table-cell;
	vertical-align:top;
	text-align:right;
	padding:2px 0 3px 0;
	line-height:1.2em;
}

.new-product-image-block .new-product-image img {
	max-width:100%;
}


.customer-feedback-request {}

.xForm #id_matrix,
.xForm #id_matrix tbody,
.xForm #id_matrix thead,
.xForm #id_matrix tr,
.xForm #id_matrix th,
.xForm #id_matrix td {
	display:block;
	width:auto;
}
.xForm #id_matrix * {
	width:auto;
	color:#4d4d4d;
	font-size:14px;
	line-height:1.2em;
}
.xForm #id_matrix label,
.xForm #id_matrix span {
	display:block;
	margin-bottom:10px;
}
.xForm #id_matrix input[type=text],
.xForm #id_matrix input[type=password],
.xForm #id_matrix input[type=radio],
.xForm #id_matrix input[type=checkbox],
.xForm #id_matrix textarea {
	display:inline-block;
	margin-bottom:10px;
	max-width:100%;
	font-size:14px;
	color:#333333;
	padding:4px 8px 6px 8px;
}
.xForm #id_matrix input[type=radio] {
    float: left;
}
.xForm #id_matrix select,
.xForm #id_matrix select option {
	margin-bottom:10px;
	max-width:100%;
	font-size:16px;
}
.xForm #id_matrix button,
.xForm #id_matrix input[type=submit] {
/* 	display:inline-block;
	font-size:16px;
	font-family:arial,verdana,sans-serif;
	padding:10px 15px;
	border:1px solid #666666;
	-webkit-border-radius:6px;
	border-radius:6px;
	cursor:pointer;
	background:#eeeeee;
	background:-moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
	background:-webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
	background:linear-gradient(to bottom, #eeeeee 0%,#dddddd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 ); */
	display:inline-block;
	font-size: 16px;
	background: #61ABC8;
	border: 2px solid #1A4DA0;
	color: #ffffff;
	padding:6px 15px 8px 15px;
	/* -webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.4);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.4); */
	-webkit-border-radius: 5px;
	border-radius: 5px;
	line-height: 1.2em;
	text-decoration: none;
}
.xForm #id_matrix label {
    margin-right: 0.5em;
    float: left;
}
.xForm #id_matrix br {
    clear: both;
}

.xForm #id_matrix .xformvalidator {
    color: red;
    font-weight: bold;
}

.customer-feedback-request {
	border:1px solid #333333;
	margin:30px 0 30px 0;
}
.customer-feedback-request table > tbody > tr:first-child > td {
	background-color:#333333;
	padding:10px;
}
.customer-feedback-request table > tbody > tr:first-child > td * {
	color:#ffffff;
	font-size:16px;
	line-height:1.2em;
}
.customer-feedback-request table > tbody > tr > td {
	padding:10px;
}
.customer-feedback-request input[type=button],
.customer-feedback-request input[type=submit] {
	display:inline-block;
	font-size:16px;
	font-family:arial,verdana,sans-serif;
	padding:10px 15px;
	border:1px solid #666666;
	-webkit-border-radius:6px;
	border-radius:6px;
	cursor:pointer;
	background:#eeeeee;
	background:-moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
	background:-webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
	background:linear-gradient(to bottom, #eeeeee 0%,#dddddd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 );
	margin-bottom:15px;
	min-width:75px;
}

.homepage-divider {
	background-color:#61abc8;
	height:20px;
}




.footer-bar {
	background-color:#61abc8;
	color:#ffffff;
	padding:10px 0 8px 0;
}
.footer-bar .content-panel {
	font-size:0px;
}
.footer-bar .content-panel a {
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
}
.footer-bar .content-panel .footer-logos {
	float:left;
	font-size:0;
	line-height:0;
}
.footer-bar .content-panel .footer-logos img + img {
	margin-left:30px;
}
.footer-bar .content-panel .footer-logos .npis-logo {
	width:70px;
	height:42px;
	display:inline-block;
}
.footer-bar .content-panel .footer-logos .phe-logo {
	width:70px;
	height:44px;
	display:inline-block;
}
.footer-bar .content-panel .footer-links {
	float:right;
	margin-top:12px;
}
.footer-bar .content-panel .footer-links a {
	position:relative;
	margin-left:10px;
	margin-right:10px;
}
.footer-bar .content-panel .footer-links a:last-child {
	margin-right:0;
}
.footer-copyright {
	text-align:center;
	padding:20px 0 20px 0;
}
.footer-copyright a,
.footer-copyright {
	font-size:12px;
	color:#1a4da0;
	text-decoration:none;
}
.footer-copyright a:hover {
	text-decoration:underline;
}



.header-area,
.navigation-bar .content-panel,
.main-navigation .content-panel,
.main-navigation .navigation-tab-panel,
.quick-links .links-panel,
.main-content .content-panel,
.main-content .news-panel,
.footer-bar .content-panel,
.footer-copyright {
	width:940px;
	margin:0 auto 0 auto;
}


/* PRINTABLE PAGE OVERRIDES */
#printContainer {
	min-width:580px;
	width:auto;
	margin:20px;
	font-size:18px;
}
#printContainer > p > strong {
	font-size:13px;
	display:block;
	margin-bottom:20px;
}
#printContainer > p > small {
	font-size:12px;
}
#printContainer .header-area,
#printContainer .navigation-bar .content-panel,
#printContainer .main-navigation .content-panel,
#printContainer .main-navigation .navigation-tab-panel,
#printContainer .quick-links .links-panel,
#printContainer .main-content .content-panel,
#printContainer .main-content .news-panel,
#printContainer .footer-bar .content-panel {
	width:auto;
}
#printContainer .main-content .product-details {
	padding-left:0;
}
#printContainer .topPrintAreaLeft {
    width: 210px;
    vertical-align: bottom;
    font-size:12px;
	font-weight:bold;
	padding-bottom:40px;
}
#printContainer .topPrintAreaRight {
    width: 370px;
    vertical-align: bottom;
    font-size:12px;
	padding-bottom:40px;
}
#printContainer .contentAreaWithPadding h1 {
	font-size:20px;
	margin-bottom:10px;
	float:none;
	width:auto;
}
#printContainer .contentAreaWithPadding h2 {
	font-size:13px;
	float:none;
	width:auto;
}
#printContainer .main-content .product-header .updated {
	margin-left:0;
	float:none;
}
#printContainer a.printable {
	display:none;
}
#printContainer .main-content .product-header {
	padding-left:0;
}

#printContainer .legacy-product-content div.alertbox {
	border:3px solid #333333;
}
#printContainer .legacy-product-content div.alertbox * {
	color:#333333 !important;
}
#printContainer .legacy-product-content div.alertbox.alert-green {
	border-color:#008000;
}
#printContainer .legacy-product-content div.alertbox.alert-orange {
	border-color:#f79646;
}
#printContainer .legacy-product-content div.alertbox.alert-red {
	border-color:#ff0000;
}
#printContainer .legacy-product-content div.alertbox.alert-purple {
	border-color:#800080;
}
#printContainer .legacy-product-content div.alertbox.alert-blue {
	border-color:#1a4da0;
}
#printContainer .legacy-product-content div.alertbox.alert-turquoise {
	border-color:#008080;
}
#printContainer .legacy-product-content div.alertbox td.new-alertbox-title {
	border-bottom:1px solid #333333;
	padding:0;
}
#printContainer .legacy-product-content div.alertbox.alert-green td.new-alertbox-title {
	background:#ffffff url('assets/print---alert-icon-green.png') 100% 0 no-repeat;
	border-bottom-color:#008000;
}
#printContainer .legacy-product-content div.alertbox.alert-orange td.new-alertbox-title {
	background:#ffffff url('assets/print---alert-icon-orange.png') 100% 0 no-repeat;
	border-bottom-color:#f79646;
}
#printContainer .legacy-product-content div.alertbox.alert-red td.new-alertbox-title {
	background:#ffffff url('assets/print---alert-icon-red.png') 100% 0 no-repeat;
	border-bottom-color:#ff0000;
}
#printContainer .legacy-product-content div.alertbox.alert-purple td.new-alertbox-title {
	background:#ffffff url('assets/print---alert-icon-purple.png') 100% 0 no-repeat;
	border-bottom-color:#800080;
}
#printContainer .legacy-product-content div.alertbox.alert-blue td.new-alertbox-title {
	background-color:#ffffff;
	border-bottom-color:#008080;
}
#printContainer .legacy-product-content div.alertbox.alert-turquoise td.new-alertbox-title {
	background-color:#ffffff;
	border-bottom-color:#1a4da0;
}
#printContainer .legacy-product-content div.alertbox.alert-green td.new-alertbox-title .alert-title {
	color:#008000 !important;
}
#printContainer .legacy-product-content div.alertbox.alert-orange td.new-alertbox-title .alert-title {
	color:#f79646 !important;
}
#printContainer .legacy-product-content div.alertbox.alert-red td.new-alertbox-title .alert-title {
	color:#ff0000 !important;
}
#printContainer .legacy-product-content div.alertbox.alert-purple td.new-alertbox-title .alert-title {
	color:#800080 !important;
}
#printContainer .legacy-product-content div.alertbox.alert-blue td.new-alertbox-title .alert-title {
	color:#1a4da0 !important;
}
#printContainer .legacy-product-content div.alertbox.alert-turquoise td.new-alertbox-title .alert-title {
	color:#008080 !important;
}
#printContainer .legacy-product-content div.alertbox td.new-alertbox-title font {
	color:#cccccc;
}
#printContainer .legacy-product-content div.alertbox td.new-alertbox-title .alert-title {
	color:#000000;
	position:relative;
	/* padding:8px 8px 0 60px; */
	padding:8px 8px 0 40px;
}
#printContainer .legacy-product-content div.alertbox.alert-blue td.new-alertbox-title .alert-title,
#printContainer .legacy-product-content div.alertbox.alert-turquoise td.new-alertbox-title .alert-title {
	padding-left:15px;
}
#printContainer .legacy-product-content div.alertbox td.new-alertbox-title .alert-subtitle {
	color:#000000;
	padding:0 8px 8px 60px;
}


#printContainer .legacy-product-content div.alertbox.alert-green td.new-alertbox-title,
#printContainer .legacy-product-content div.alertbox.alert-orange td.new-alertbox-title,
#printContainer .legacy-product-content div.alertbox.alert-red td.new-alertbox-title,
#printContainer .legacy-product-content div.alertbox.alert-purple td.new-alertbox-title,
#printContainer .legacy-product-content div.alertbox.alert-blue td.new-alertbox-title,
#printContainer .legacy-product-content div.alertbox.alert-turquoise td.new-alertbox-title {
	background-image:none;
}
#printContainer .legacy-product-content div.alertbox.alert-green td.new-alertbox-title .alert-title::after {
	content:url('assets/print---alert-icon-green.png');
	position:absolute;
	top:0;
	left:0;
}
#printContainer .legacy-product-content div.alertbox.alert-orange td.new-alertbox-title .alert-title::after {
	content:url('assets/print---alert-icon-orange.png');
	position:absolute;
	top:0;
	left:0;
}
#printContainer .legacy-product-content div.alertbox.alert-red td.new-alertbox-title .alert-title::after {
	content:url('assets/print---alert-icon-red.png');
	position:absolute;
	top:0;
	left:0;
}
#printContainer .legacy-product-content div.alertbox.alert-purple td.new-alertbox-title .alert-title::after {
	content:url('assets/print---alert-icon-purple.png');
	position:absolute;
	top:0;
	left:0;
}
/* #printContainer .legacy-product-content div.alertbox.alert-blue td.new-alertbox-title .alert-title::after {
	content:url('assets/print---alert-icon-blue.png');
	position:absolute;
	top:0;
	left:0;
} */


#dialogPatient, .ui-dialog-title, .ui-widget button {
    font-family:arial, verdana, sans-serif;
}
#dialogPatient {
	font-size:14px;
	color:#333333;
}
.ui-widget button{
	font-size:14px !important;
}
.ui-dialog-title {
    padding: 3px;
}
.ui-dialog-titlebar-close {
    display: none;
}
.ui-widget-header {
    color: #FFFFFF;
    background-image: none !important;
}
.ui-widget-overlay {
    background-color: #000000 !important;
    background-image: none !important;
}
.ui-dialog .ui-dialog-buttonpane {
    padding: 0 3px 3px 3px !important;
    margin-top: 0 !important;
}

/* DESKTOP ONLY */
@media (min-width:1024px){
	.main-search.home {
		height:345px;
	}
	.main-search.home .content-panel {
		height:345px;
		padding-top:120px;
	}
}

/* DESKTOP AND TABLET ONLY */
@media (min-width:768px){
	.main-navigation .navigation-item {
		display:inline-block;
		font-size:0px;
		padding:10px 0 0 0;
	}
	.main-navigation .navigation-item.active {
		vertical-align:top;
	}
	.main-navigation .navigation-item + .navigation-item {
		margin-left:10px;
	}
	.main-navigation .navigation-item > a {
		display:table-cell;
		background-color:#B8DEE9;
		border:1px solid #ffffff;
		padding:0 10px;
		font-size:12px;
		line-height:1.2em;
		text-decoration:none;
		-webkit-border-radius:6px;
		border-radius:6px;
		color:#326575;
		width:130px;
		height:45px;
		text-align:center;
		vertical-align:middle;
	}
	.main-navigation .navigation-item.active > a {
		height:55px;
		-webkit-border-radius:6px 6px 0 0;
		border-radius:6px 6px 0 0;
		border-bottom-width:0;
		padding-bottom:11px;
	}
	.main-navigation .navigation-item .navigation-sub-item {
		display:none;
	}
	.main-navigation .navigation-tab-panel {
		display:block;
		font-size:12px;
		background-color:#B8DEE9;
		border:1px solid #ffffff;
		position:relative;
		top:-1px;
		padding:15px 0 15px 0;
	}
	.main-navigation .navigation-tab-panel.hidden {
		display:none;
	}
	.main-navigation .navigation-tab-column {
		float:left;
		width:33%;
		overflow:hidden;
		padding-left:15px;
	}
	.main-navigation .navigation-tab-column.full-width {
		width:auto;
		float:none;
		padding-right:15px;
	}
	.main-navigation .navigation-tab-column a {
		display:block;
		float:left;
		width:auto;
		color:#326575;
		font-size:12px;
		line-height:1.2em;
		clear:both;
		text-decoration:none;
		border-bottom:1px solid #75A2AF;
	}
	.main-navigation .navigation-tab-column a + a {
		margin-top:8px;
	}
	.main-navigation .quick-nav .navigation-item > a,
	.main-navigation .info-nav .navigation-item > a {
		background:#B8DEE9 none 0 50% no-repeat;
		background-size:auto 100%;
		padding:0 10px 0 50px;
		height:60px;
		font-size:14px;
		text-align:left;
		line-height:1.1em;
	}
	.main-navigation .quick-nav .navigation-item > a {
		width:200px;
	}
	.main-navigation .info-nav .navigation-item > a {
		width:180px;
	}
	.main-navigation .quick-nav .navigation-item a.calculators,
	.main-navigation .info-nav .navigation-item a.calculators {
		background-image:url('assets/quick-link-calculators.png');
	}
	.main-navigation .quick-nav .navigation-item a.antidotes,
	.main-navigation .info-nav .navigation-item a.antidotes {
		background-image:url('assets/quick-link-antidotes.png');
	}
	.main-navigation .quick-nav .navigation-item a.pregnancy,
	.main-navigation .info-nav .navigation-item a.pregnancy {
		background-image:url('assets/quick-link-pregnancy.png');
	}
	.main-navigation .quick-nav .navigation-item a.unknown,
	.main-navigation .info-nav .navigation-item a.unknown {
		background-image:url('assets/quick-link-unknown.png');
	}
	.main-navigation .quick-nav .navigation-item a.uktis,
	.main-navigation .info-nav .navigation-item a.uktis {
		background-image:url('assets/quick-link-uktis.png');
	}
	.main-navigation .quick-nav .navigation-item a.toxbase,
	.main-navigation .info-nav .navigation-item a.toxbase {
		background-image:url('assets/quick-link-toxbase.png');
	}
	.main-navigation .quick-nav .navigation-item a.npis,
	.main-navigation .info-nav .navigation-item a.npis {
		background-image:url('assets/quick-link-npis.png');
	}
	.main-navigation .quick-nav .navigation-item a.app,
	.main-navigation .info-nav .navigation-item a.app {
		background-image:url('assets/quick-link-app.png');
	}
	.main-navigation .quick-nav .navigation-item a.info,
	.main-navigation .info-nav .navigation-item a.info {
		background-image:url('assets/quick-link-info.png');
	}
	.main-navigation .quick-nav .navigation-item a.search,
	.main-navigation .info-nav .navigation-item a.search {
		background-image:url('assets/quick-link-search.png');
	}
	.main-content .product-details .links-track {
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		width:140px;
	}
	.main-content .product-details .product-links {
		width:140px;
	}
	.main-content .product-details .product-links a {
		display:block;
		margin-bottom:15px;
		text-decoration:none;
		color:#1A4DA0;
		font-size:14px;
		line-height:1.2em;
	}
	.main-content .product-details .product-links a.back-to-top {
		background:transparent url('assets/back-to-top.png') 0 0 no-repeat;
		background-size:50px 50px;
		width:50px;
		height:50px;
		text-indent:-9999px;
		overflow:hidden;
		margin:30px 0 0 10px;
		font-size:0;
		line-height:0;
	}
	
	
	.footer-bar .content-panel .footer-links a + a::before {
		content:"|";
		position:absolute;
		top:-1px;
		left:-10px;
	}
	.navigation-bar.sticky {
		position:fixed;
		top:0;
		right:0;
		left:0;
		z-index:99;
	}
	.main-search.sticky {
		position:fixed;
		top:36px;
		right:0;
		left:0;
		z-index:98;
	}
	.main-content .product-details .product-links.sticky {
		position:fixed;
		top:55px;
	}
	.main-content .product-details .product-links.sticky a.back-to-top {
		display:block;
	}
}

.linkwrapper {
	float:left;
	width:80%;
	text-align: center;
}
.logowrapper {
	float:left;
	width:10%;
}
.twitter-logo {
	width:34px;
	height:34px;
	margin-left: 20px;
	display:inline-block;
}